body {
	font-size: 18px;
	line-height: 32px;
	font-weight: 300;
	color: #000;

	padding-right: 0 !important;

	

	font-family: Calibri,Candara,Segoe,'Segoe UI',Optima,Arial,sans-serif; 
	/*font-family: 'Crimson Text', serif;*/
}


.nojs-msg {
	padding: 2px;
	text-align: center;
	width: 100%;
	z-index: 9999;
	position: absolute;
	font-size: 11px;
}

.nojs-msg p {
	margin: 0;
	padding: 0;
}

#container {
	padding-left: 15px;
	padding-right: 15px;
	margin-top: 0;
	padding-top: 0;
	padding-bottom: 0;
}
header {
	position: relative;
	height: 128px;
}
#logo {
	position: absolute;
	left: 0;
}

#contact {
	position: absolute;
	right: 20px;
	text-align: right;
	line-height: 23px;
	font-size: 15px;
	letter-spacing: 1px;
	font-weight: 500;
	height: 100%;
	display: table;

	padding-top: 10px;
}

#contact > div {
		display: table-cell;
	vertical-align: middle;
}

#contact a {
	font-weight: normal;
	font-size: 22px;
	line-height: 40px;
}



header {
	font-family: 'Montserrat', sans-serif;
}

#nav {
	padding-top: 52px;
	padding-bottom: 10px;
	font-family: 'Montserrat', sans-serif;
}
#nav .menu-header-menu-container {
	z-index: 9999;
}
#nav ul.menu {
	margin: 0;
	padding: 0;
	z-index: 999999;
	text-align: center;
	height: 40px;
}
#nav ul.menu li {
    list-style-type: none;
    display: inline-block;
    margin: 0;
}

#nav ul.menu li a {
	display: block;
	outline: 0;
	color: #000;
	padding: 0px 12px 0px 12px;
	line-height: 40px;
	font-size: 14px;

	font-family: "Montserrat", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: 500;
	margin-right: 5px;
}

#nav ul.menu li:hover a, #nav ul.menu li.current_page_item a, #nav ul.menu li.current-page-ancestor a {
	color: #000;
	text-decoration: none;
}


#nav ul.menu li:hover a {
	color: #86acdb;
}

#nav ul.menu ul.sub-menu {
	position: absolute;
	padding-left: 0;
	display: none;
	overflow: hidden;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: -1px;
	text-align: left;
	z-index: 99;
	background: #932c30;
}
#nav ul.menu li:hover ul.sub-menu {
	display: block;
}

#nav ul.menu ul.sub-menu li {
	float: none;
	display: block;
	min-width: 200px;
	width: auto !important;
	width: 200px;
	border: 0;
	padding-left: 0;
	background: #7c7c7c;
}

#nav ul.menu li:hover ul.sub-menu li a {
	background: #7c7c7c;
}

#nav ul.menu ul.sub-menu li:first-child a {
	border-top: 0;
}

#nav ul.menu ul.sub-menu li a {
	color: #fff;
	border: 0;
	font-size: 15px;
	line-height: 24px;
	text-transform: none;
	padding-top: 6px;
	padding-bottom: 6px;
	border-bottom: 1px solid #86acdb;
}

#nav ul.menu ul.sub-menu li:hover a, #nav ul.menu ul.sub-menu li.current-menu-item a, #nav ul.menu li:hover ul.sub-menu li:hover a {	
	background: #86acdb;
	color: #fff;
}

#nav ul.menu ul.sub-menu li > ul.sub-menu {
	display: none;
}

/*#container h1, #container h2, #container h3, #container h4, #container h5, #container h6, #container table, #container td, #container p, #container li {
	font-family: 'Open Sans', Tahoma, Arial, sans-serif;
}*/

a {
	color: #86acdb;	
}

a:hover {
	color: #86acdb;
	text-decoration: underline;
}

h1 {
	font-size: 36px;
	line-height: 46px;
	font-weight: 700;
	margin-top: 0;
	margin-bottom: 5px;

	font-family: 'Montserrat', sans-serif;
}

h2 {
	margin-top: 0;
	margin-bottom: 15px;
	font-weight: 400;
	letter-spacing: 5px;

	font-family: 'Montserrat', sans-serif;
}

h3 {
	font-family: 'Montserrat', sans-serif;
}

h4 {
	font-weight: 700;
	font-size: 22px;
	line-height: 32px;
	margin-bottom: 0;

	font-family: 'Montserrat', sans-serif;
}

h5 {
	font-weight: 400;
	font-family: 'Montserrat', sans-serif;
	line-height: 32px;
	font-size: 18px;
}


.left {
	text-align: left;
}

.center {
	text-align: center;
}

.right {
	text-align: right;
}

.fw {
	width: 100%;
}

strong {
	font-weight: 400;
}

strong.bold {
	font-weight: 900;
}



img.alignleft {
	float: left;
}

img.alignright {
	float: right;
}

.placeholder {
	color: #999;
}

footer {
	background: #252525;
	color: #fff;
	font-family: 'Montserrat', sans-serif;
	overflow: hidden;
	display: table;
	width: 100%;
	font-size: 14px;
}

footer #footer-copyright {
	background: #1e1e1e;
	width: 100%;

	position: absolute;
	bottom: 0;
	padding-top: 15px;
	padding-bottom: 5px;
}

#footer-wrap {
	display: table-row;
}

#footer-wrap #footer-left {
	width: 50%;
	padding-top: 100px;
	position: relative;
	display: table-cell;
}

#footer-wrap #footer-right {
	width: 50%;
	position: relative;
	display: table-cell;
}


footer p {

	line-height: 26px;
}

footer p span.white-enl {
	color: #ffffff;
	font-size: 17px;
	line-height: 24px;
}

footer a {
	color: #fff;
	text-decoration: none;
}

footer a:hover {
	color: #86acdb;
	text-decoration: none;
}

footer .menu {
	font-size: 14px;
	border-left: 1px solid #fff;
	margin-left: 30px;
	padding-left: 100px;
}
footer .menu li {
	list-style-type: none;
}
footer .menu li a {
	text-transform: uppercase;
}

footer p.copyright {
	font-size: 12px;
}

footer iframe {
	margin-bottom: -10px;
}



td.label {
	display: table-cell;
	padding: 0 16px 0 0;
	font-size: 16px;
    font-weight: 300;
    line-height: inherit;
    color: #000;
    text-align: left;
    white-space: normal;
    vertical-align: top;
    border-radius: 0;
}

.fl-button {
	font-family: 'Montserrat', sans-serif;
}

.white-text {
	color: #fff;
}

#content {
	min-height: 500px;
	height: auto !important;
	height: 500px;
}

.slicknav_menu {
	
	background: #7d7d7d;
	display: none;
}

.slicknav_nav .slicknav_row:hover,
.slicknav_nav a:hover {
	background: #221f1f;
	color:#fff;
}

.slicknav_nav .slicknav_row, .slicknav_nav a {
	padding: 1px 10px;
}

.slicknav_btn {
	background: #221f1f;
}



#content .bx-wrapper .bx-pager.bx-default-pager a.active, #content .bx-wrapper .bx-pager.bx-default-pager a:focus, #content .bx-wrapper .bx-pager.bx-default-pager a:hover {
	background: #86abdf;
}



.faq .fl-accordion-item:nth-child(even) {
	background: #f1f2f2;
}


.faq .fl-accordion-button-label {
	font-weight: bold;
}

.faq .fl-accordion-button-icon {
	color: #fff;
	background: #a8a8a8;
	border-radius: 17px;
	padding: 0 8.5px;

	padding-left: 10px;
	padding-right: 8px;
	display: block;
}

.faq .fl-accordion-button:focus {
	outline: none;
}

.btn-primary {
	background: #86acdb;
	border-color: #86acdb;
	border-radius: 0;

	letter-spacing: 2px;
	font-size: 16px;
}

.scroll-top-wrap .scroll-top-inner {
	right: 25px;
	bottom: 25px;
	background: #86acdb;
	opacity: 0.7;
}

.wpcf7-form p {
	margin-bottom: 20px;
}

.wpcf7-form input.form-control {
	border-radius: 0;
}


@media (min-width: 768px) {
	.container {
		width: 1170px;
	}
}


@media (max-width: 767px) {
	img.alignleft, img.alignright, img.alignnone, img.aligncenter {
		padding: 0;
		margin: 0;
		float: none;
		clear: both;
		display: block;
		max-width: 100%;
		height: auto;
		margin: 0 auto;
		margin-bottom: 10px;
	}

	img.aligncenter {
		margin: 0 auto;
	}

	.container {
		width: auto;
	}

	#container {
		padding: 10px;
	}

	#nav {
		display: none;
	}

	.slicknav_menu {
		display:block;
	}

	header .container {
		padding: 0;
	}

	#logo {
		width: auto;
		height: auto;
		margin: 0;
	}
	#logo img {
		max-width: 100%;
		display: block;
	}

	#content .mobile-no-border .fl-col-content {
		border: 0;
	}

	#footer-wrap #footer-left {
		width: auto;
		float: none;
		display: block;
		padding-top: 20px;
	}
	#footer-wrap #footer-right {
		width: auto;
		float: none;
		display: block;


		display: none;
	}

	footer .menu {
		border: 0;
		padding-left: 0;
		margin: 0;
	}

	footer #footer-copyright {
		position: relative;
	}

	#contact p {
		letter-spacing: 0;
		font-size: 14px;
	}

	#contact span#split {
		display: block;
	}

	#contact a {
		font-size: 18px;
	}
}

@media (min-width: 768px) and (max-width: 992px) {
	#nav {
		clear: both;
		padding-top: 0;
	}
	#nav .container {
		width: auto;
	}
	header {
		height: auto;
	}
	header .container {
		width: auto;
	}
	#logo {
		position: static;
		float: left;
	}

	#contact {
		position: static;
		right: auto;
		float: right;
		clear: right;
	}
}

@media (min-width: 768px) and (max-width: 1440px) {
	#nav ul.menu li a {
		padding-left: 5px;
		padding-right: 5px;
	}
}